format_version: '1.0'

# old file name: linux-4.2-rc1.tar.xz-43_2a-drivers--scsi--aic7xxx--aic7xxx.ko-ldv_main6_sequence_infinite_withcheck_stateful_unknown-unreach-label.cil.out.c
input_files: 'linux-4.2-rc1.tar.xz-43_2a-drivers--scsi--aic7xxx--aic7xxx.ko-ldv_main6_sequence_infinite_withcheck_stateful.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
